You are here

Vote Smart PHP SDK

The Vote Smart PHP SDK allows developers to integrate the Vote Smart API into their PHP applications. This SDK requires PHP 5 with the SimpleXML extension.